- Tout
- Fonctions
- Variables

- _threadNumber : usbThread
- app : copyToDialog1
- cursor : db
- database : db
- globalDiskData : mainWindow
- licence : db , diskFull , mainWindow , preferences , scolasync , mytextbrowser , usbDisk , version , help , notification , ownedUsbDisk
- licence_en : usbDisk
- licenceEn : scolasync , chooseInSticks , usbThread , copyToDialog1 , globaldef
- licenceFr : scolasync
- logFileName : globaldef
- machin : usbDisk
- markFileName : globaldef
- notif : notification
- userShareDir : globaldef
- windows : copyToDialog1